Rajamangala University of Technology Rattanakosin - Parent project #905

[PJ240067] Warehouse Management System for education
23 Mar 2025 22:54 - Kittisak Isarapongporn

Status: Closed Start date: 24 Mar 2025
Priority: Normal Due date: 29 Mar 2025
Assignee: Kittisak Isarapongporn Spent time: 0.00 hour
Description

Subtasks:

Project progress work # 1147: [Requirement definition]
Project progress work # 1148: [Internal Design]

Project progress work # 1149: [Coding]

Project progress work # 1150: [Installation&On-site support]

Closed
Closed
Closed
Closed

History

#1 - 23 Mar 2025 22:55 - Kittisak Isarapongporn

- Project changed from Tomas Tech All Project Management to Rajamangala University of Technology Rattanakosin

#2 - 09 Apr 2025 15:18 - Karnthida Wannasiwaporn

- Subject changed from [PJ25001 1] Warehouse Management System for education to [PJ240067] Warehouse Management System for education

#3 - 08 Sep 2025 16:06 - Siriporn Nimitmuenwai
- File 0 Gantt charf) Project schedule for PERFECT DIDACTIC - RMUTR-WMS.Rev.2.xlsx added

#4 - 19 Nov 2025 14:49 - Siriwilai Chaiwattanaphon

- Assignee set to Kittisak Isarapongporn

SOFTWARE

Software Pegasus standard fee

- Inbound, Outbound management store
- Inspection process In/Out

- Location Management

- Handy terminal software

- QC Inspection

Pegasus customization design & development fee (Customize)
- Outbound Inventory reservation FIFO/Lot

HARDWARE

PC Server

- Dell EMC PowerEdge R650xs Inter Xeon Silver 4310T 32GB H755 3x480GB SSD RPS
Essentials Edition

Handy terminal Keyence BT Series

- Battery, Charger

#5 - 19 Nov 2025 14:49 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

Files

(lGantt chartllProject schedule for PERFECT DIDACTIC - RMUTR-WMB.B&E2.xIsx 08 Sep 2025

19 Dec 2025

Siriporn Nimitmuenwai
